<div id="sidenav" class="sidenav farsi" dir="rtl">
  <div class="sidenave--header">
    <h2>منو</h2>
  </div>

  <div class="sidenav--items">
    <div class="item">
      <a routerLink="patients">
        <i class="fas fa-medkit"></i>
        <span>بیماران</span>
      </a>
    </div>

    <div class="item dropdown">
      <a>
        <i class="fas fa-users"></i>
        <span>کاربران</span>
      </a>
      <div class="item submenu">
        <div class="item">
          <a routerLink="new-users">
            <span class="farsi">کاربران جدید</span>
          </a>
        </div>
        <div class="item">
          <a routerLink="banned-users">کاربران تایید نشده</a>
        </div>
      </div>
    </div>

    <div class="item">
      <a routerLink="questions">
        <i class="fas fa-question"></i>
        <span>سوالات</span>
      </a>
    </div>

    <div class="item">
      <a (click)="logout()">
        <i class="fas fa-sign-out-alt"></i>
        <span>خروج</span>
      </a>
    </div>
  </div>
</div>